local fn = _gn(0x4FC9381A7AEE8968)
--- eventType: https://alloc8or.re/gta5/doc/enums/eEventType.txt
function Global.ClearDecisionMakerEventResponse(name, eventType)
	return fn(_ch(name), eventType)
end
